@import url('https://fonts.googleapis.com/css?family=Assistant:300,400');

body {
    margin: 0;
    padding: 0;
    font-family: 'Assistant', sans-serif;
    font-weight: 400;
}

/* ==========================================================================
   BUTTONS
   ========================================================================== */

.btn-primary {
    margin: 1rem 2rem;
    background-color: #add1f7;
    padding: 0.5rem 2rem;
    border: none;
    border-radius: 30px;
    color: snow !important;
    transition: all 0.3s ease;
    box-shadow: 0px 3px 7px 0px #aaaaaa;
}

.btn-primary:hover {
    background-color: #c6e2ff;
}

.btn-primary:active {
    background-color: rgba(198, 226, 255, 0.2);
}

.btn-primary:focus {
   box-shadow: 0px 1px 7px 0px #aaaaaa !important;
}

.btn-primary:not(:disabled):not(.disabled):active {
    background-color: rgba(198, 226, 255, 1);
    color: #4d4d4d;
}

.btn-primary.dropdown-toggle {
    margin: 1rem;
}

.btn-primary.reset {
    padding: 0.5rem 1rem;
    margin: 1rem 0.5rem 1rem 1rem;
}

/* ==========================================================================
   GRID INSTANCES
   ========================================================================== */

.grid-instance {
    transition: transform .5s;
    -webkit-perspective: 1000;
    text-align: left;
    color: black;
    margin-top: 1rem;
    margin-bottom: 1rem;
    min-height: 371px;
}

/* grid instance hover slight zoom effect */
.grid-instance::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .1), 0 6px 20px 0 rgba(0, 0, 0, .1);
    content: '';
    opacity: 0;
    z-index: -1;
}

/* grid instance hover slight zoom effect */
.grid-instance:hover, .grid-instance:focus {
    color: black;
    text-decoration: none;
    transform: scale3d(1.002, 1.002, 1);
}

/* grid instance hover slight zoom effect */
.grid-instance:hover::after, .grid-instance:focus::after {
    opacity: 1;
}

.grid-instance-img {
    height: 253px;
    width: 100%;
    object-fit: cover;
}

.section-header {
    text-align: center;
    margin-bottom: 1rem;
    font-size: 3rem;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
    .section-header {
        text-align: left;
    }
}

.highlight {
    background-color: #c6e2ff !important;
    padding: 0;
}
